pandoc: '2.5'
pkgdown: 2.1.1
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2024-12-17T06:24Z
urls:
  reference: https://spark.apache.org/docs/3.5.4/api/R/reference
  article: https://spark.apache.org/docs/3.5.4/api/R/articles
